blockquote,body,div,form,h1,h2,h3,html,li,ul,ol,p {margin:0;padding:0}
body {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	color: #333;
	font: 95%/1.4 arial,helvetica,sans-serif;
	background: #333
}
#wrap {
	position: relative;
	margin: 20px 0;
	padding: 0;
	-webkit-box-shadow: 0 0 15px #000;
	-moz-box-shadow: 0 0 15px #000;
	box-shadow: 0 0 15px #000;
	background: #fff
}
#content {
	clear: both;
	padding: 25px 30px
}
#main {
	float: left;
	width: 560px;
	margin: 0 0 20px
}
#side {
	float: right;
	width: 300px
}
#footer {
	clear: both;
	padding: 20px 10px 0 20px;
	color: #888;
	font: .8em/1 arial,helvetica,sans-serif;
	background: #333
}
a:link,a:visited {color: #24c}
h1,h2,h3,h4 {
	margin: 0 0 .5em;
	color: #333;
	font: 1em/1.2 arial,helvetica,sans-serif
}
h1,h2 {font-size: 1.5em}
h3,h4 {font-size: 1.1em}
h2 a {
	color: #333 !important;
	text-decoration: none
}
#entry h2 {font-size: 1.2em}
p {margin: 0 0 1em}
dl,ol,ul {margin: 1em 0}
ul {padding: 0 0 0 2em}
ol {padding: 0 0 0 2.5em}
li {margin: .25em 0}
img {border: 0}
blockquote {
	margin: 1em 25px;
	padding: 0 0 0 8px;
	border-left: 3px solid #eee;
	font-style: italic
}
label {font-weight: bold}
#header {
	height: 90px;
	background: #000
}
#header h1 {margin: 0}
#header a {
	float: left;
	margin: 0
}
#header div {float: right}
#ad1 {
	margin: 0;
	padding: 10px 0 5px 15px;
	background: #eee;
	border-bottom: 1px solid #ddd
}
#ad2 {margin: -8px 0 0}
#ad3 {margin: 25px 0 18px}
#ad4 {
	margin: -20px 0 20px;	
}
.date {
	margin: 0 0 20px;
	padding-left: 25px;
	font: .8em/2.2 arial,helvetica,sans-serif;
	color: #888;
	border-top: 1px solid #ddd;
	background: url(/i/date.gif) no-repeat 0 2px
}
.date a {color: #888}
.left {float: left}
.right {float: right}
.via {
	font-size: .8em;
	color: #888;
	font-style: normal
}
.via a {color: #888}
#side h3 {
	font: .8em/1.5 arial,helvetica,sans-serif;
	color: #888;
	text-transform: uppercase
}
#side a {
	color: #333;
	font-weight: bold;
	text-decoration: none
}
#side a:hover {text-decoration: underline}
.nav {
	float: left;
	margin: 0 0 18px;
	padding: 0;
	list-style: none
}
.nav li {
	display: inline;
	padding-right: 20px;
}
.popular,#related {
	margin: 0 0 20px;
	padding: 0;
	list-style: none
}
.popular li,#related li {padding-left: 23px}
.popular li {background: url(/i/star.gif) no-repeat 0 1px}
#related li {background: url(/i/plus.gif) no-repeat 0 1px}
#footer a {color: #888}
#footer ul {
	margin: 0;
	padding: 0 0 20px;
	list-style: none
}
#footer li {
	display: inline;
	margin: 0 10px 0 0
}
li.button {float: right}
#comments {margin: -10px 0 20px}
#comments ol {
  margin: 1.5em 0;
  padding: 0
}
#comments li {
  margin: 0 0 30px 20px;
  padding: 1em 1em 0.5em 1em;
  border: 1px solid #ddd
}
#comments ol.pings {margin: 20px 0 30px 30px}
#comments ol.pings cite {font-weight: normal}
#comments ol.pings li {
  padding: 0 0 0.5em;
  border: none
}
#comments p {margin: 0.7em 0}
cite {
	font-weight: bold;
	font-style: normal
}
.alt {background: #eee}
.moderate {
	color: #174;
	font-weight: bold;
	font-style: normal
}
#search {margin: 0 0 20px}
#search input.txt,#newsletter input.txt {
	display: inline;
	width: 240px;
	vertical-align: middle
}
#search input.btn,#newsletter input.btn {
	margin: 0;
	vertical-align: middle
}
#author,#email,#url,#fm_name,#fm_email {width: 240px}
.txt {
	display: block;
	width: 95%;
	border: 1px solid #ddd;
	font-family: arial,helvetica,sans-serif;
	color: #666;
	background: #fff;
	font-size: 1em
}
.txt:focus{color: #333}
.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: "."
}
.clearfix {display: inline-block}
.clearfix{display: block}
